umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
comments_class_members_test Class Reference

`#include <comments-class-members.h>`

## Public Attributes
int | variable10
int | variable11
int | variable20
int | variable21
int | variable30
int | variable31
| member variable31 c++ doxygen style single line comment
int | variable40
int | variable41

## Member Data Documentation

## ◆ variable10

int comments_class_members_test::variable10

## ◆ variable11

int comments_class_members_test::variable11

member variable11 c doxygen style single lime comment

## ◆ variable20

int comments_class_members_test::variable20

## ◆ variable21

int comments_class_members_test::variable21

member variable21 c doxygen style multi line comment

## ◆ variable30

int comments_class_members_test::variable30

## ◆ variable31

int comments_class_members_test::variable31

member variable31 c++ doxygen style single line comment

## ◆ variable40

int comments_class_members_test::variable40

## ◆ variable41

int comments_class_members_test::variable41

member variable41 c++ doxygen style multi line comment 1 of 3 lines member variable41 c++ doxygen style multi line comment 2 of 3 lines member variable41 c++ doxygen style multi line comment 3 of 3 lines

The documentation for this class was generated from the following file:

- test/import/cxx/comments-class-members.h